XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
xcb_protocol_request_t Struct Reference
Collaboration diagram for xcb_protocol_request_t:
[legend]

## Data Fields
size_t | count
xcb_extension_t * | ext
uint8_t | opcode
uint8_t | isvoid

The documentation for this struct was generated from the following file:

- xcbext.h